For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
AcademyContact SalesHelp CenterDashboard
DocumentationAPI ReferenceIntegrationsAdministrationChangelog
DocumentationAPI ReferenceIntegrationsAdministrationChangelog
  • Get Started
    • Introduction
    • Authentication
  • Resources
    • Dynamic Prompt Injection
    • Outbound Number Pooling
    • Timezones
  • Platform API
      • POSTCreate a contact
      • GETList contacts
      • GETGet a contact
      • PATCHUpdate a contact
      • DELDelete a contact
LogoLogo
AcademyContact SalesHelp CenterDashboard
Platform APIContacts

Delete a contact

||View as Markdown|
DELETE
/contacts/:contact_id
DELETE
/v2/contacts/:contact_id
$curl -X DELETE https://api.synthflow.ai/v2/contacts/contact_id \
> -H "Authorization: Bearer <token>"
200Deleted
1{
2 "status": "ok"
3}
Was this page helpful?
Previous

Create a memory store

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

contact_idstringRequired

Response

200
statusstring